.additional-services-header-tr {
	background-color:#EE3124;
	color: white;
}

.additional-services-aeroexpress-block {
	padding:15px 0px 25px 15px;	
}

.additional-services-table {
	border:none;
	width:100%;
}

.additional-services-table td {
	border:2px solid white;
}

.additional-services-table div,
.additional-services-table td {
	font-size:13px;	
}

.additional-services-header-namingContainer,
.additional-services-data-namingContainer {
	padding:17px 35px 17px 17px;
}

.additional-services-header-serviceCostContainer {
	padding:0px 17px;
	text-align: center;
}

.additional-services-header-td {
	font-weight: bold;
	width:637px;
}

.additional-services-header-costTd {
	font-weight: bold;
}

.additional-services-currency-text {
	color:#666666;
}

.additional-services-data-tr {
	background-color: #ECECEC;
}

.additional-services-resultCost-text {
	color:#EE3124;
	font-size:18px;
	font-weight:bold;
}

.additional-services-cost-container {
	text-align: center;	
}

.additional-services-cost-text {
	color:#EE3124;
	font-weight:bold;	
}
.additional-services-innerTD-headerTextContainer {
	padding-bottom:5px;	
}

.additional-services-innerTD-textContainer {
	padding-bottom:5px;
}

.additional-services-data-text,
.additional-services-innerTD-headerText{
	font-weight:bold;
}